libqalculate-0.9.8

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- imaginaryPart() : Number
- improve_division_multipliers : PrintOptions
- indicate_infinite_series : PrintOptions
- internalFormula() : UserFunction
- intValue() : Number
- is_approximate : PrintOptions
- isActive() : ExpressionItem
- isApproximate() : ExpressionItem , Number
- isApproximateType() : Number
- isChildOf() : AliasUnit , Unit
- isCurrency() : Unit
- isExpression() : KnownVariable
- isInfinite() : Number
- isInfinity() : Number
- isKnown() : KnownVariable , UnknownVariable , Variable
- isMinusInfinity() : Number
- isolate_var : EvaluationOptions
- isolate_x : EvaluationOptions
- isParentOf() : AliasUnit , Unit
- isPlusInfinity() : Number
- isRationalPolynomial() : MathStructure
- isSIUnit() : Unit
- isUserModified() : DataObject